<?php

namespace App\Libraries;

abstract class CommonLibrary
{
    private $_debug = false;
    protected function __construct() {}

    final public function getDebug(): bool
    {
        return $this->_debug;
    }
    final public function setDebug(bool $debug): void
    {
        $this->_debug = $debug;
    }
}
